Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

apt-get install libopenni2-dev should work for you.

Mark